[Rozwiązany]16.04.5 Błąd podczas aktualizacji pakietów.

Wyłącznie system! Wątpliwości dotyczące aplikacji proszę umieszczać niżej, w odpowiednich forach.
Marian235
Piegowaty Guziec
Piegowaty Guziec
Posty: 7
Rejestracja: 17 paź 2016, 22:59
Wersja Ubuntu: 16.04
Środowisko graficzne: Unity
Architektura: x86_64

[Rozwiązany]16.04.5 Błąd podczas aktualizacji pakietów.

Post autor: Marian235 » 16 sie 2018, 21:59

Witam. Podczas odświeżania informacji o pakietach w Synapticu wyświetla się komunikat:

E: Problem executing scripts APT::Update::Post-Invoke-Success 'if /usr/bin/test -w /var/cache/app-info -a -e /usr/bin/appstreamcli; then appstreamcli refresh-cache > /dev/null; fi'
E: Sub-process returned an error code

Jak mogę sobie z tym poradzić?
Ostatnio zmieniony 18 sie 2018, 09:11 przez Marian235, łącznie zmieniany 1 raz.
Marian235
Piegowaty Guziec
Piegowaty Guziec
Posty: 7
Rejestracja: 17 paź 2016, 22:59
Wersja Ubuntu: 16.04
Środowisko graficzne: Unity
Architektura: x86_64

Re: 16.04.5 Błąd podczas aktualizacji pakietów.

Post autor: Marian235 » 17 sie 2018, 17:18

Witam. Problem cały czas aktualny.
Brak rozwiązania?
Awatar użytkownika
kszyhus
Zakręcona Traszka
Zakręcona Traszka
Posty: 557
Rejestracja: 19 lis 2010, 08:34
Płeć: Mężczyzna
Wersja Ubuntu: 18.04
Środowisko graficzne: GNOME
Architektura: x86_64
Lokalizacja: okolice Ostrowa Wielkopolskiego

Re: 16.04.5 Błąd podczas aktualizacji pakietów.

Post autor: kszyhus » 18 sie 2018, 04:04

Zobacz -->TUTAJ
Nie trzeba mówić tsza, lecz tsza mówić trzeba.
Marian235
Piegowaty Guziec
Piegowaty Guziec
Posty: 7
Rejestracja: 17 paź 2016, 22:59
Wersja Ubuntu: 16.04
Środowisko graficzne: Unity
Architektura: x86_64

Re: 16.04.5 Błąd podczas aktualizacji pakietów.

Post autor: Marian235 » 18 sie 2018, 09:04

kszyhus pisze:
18 sie 2018, 04:04
Zobacz -->TUTAJ
Dziękuję za pomoc.
Problem rozwiązany w następujący sposób:

Kod: Zaznacz cały

cd /tmp && mkdir asfix
cd asfix
wget https://launchpad.net/ubuntu/+archive/primary/+files/appstream_0.9.4-1ubuntu1_amd64.deb
wget https://launchpad.net/ubuntu/+archive/primary/+files/libappstream3_0.9.4-1ubuntu1_amd64.deb
sudo dpkg -i *.deb
ODPOWIEDZ

Wróć do „Instalacja, aktualizacja i konfiguracja Ubuntu”